<template>
  <div class="footer">
    <div class="copyright">
      <a-icon type="copyright" />{{ Project.copyright }} <br />
      <a-icon type="copyright"  />{{ Project.en_copyright }} <br />
      
    </div>
  </div>
</template>

<script>

export default {
  name: 'PageFooter',
  data() {
    return {
      Project: [],
    }
  },
  created() { // 页面创建完成
  },
  
  mounted() { // 页面挂载完成
    this.Project = JSON.parse(localStorage.getItem(process.env.VUE_APP_PROJECT_KEY))
  },

}
</script>

<style lang="less" scoped>
  .footer{
    padding: 48px 16px 24px;
    /*margin: 48px 0 24px;*/
    text-align: center;
    .copyright{
      color: @text-color-second;
      font-size: 14px;
      i {
          margin: 0 4px;
      }
    }
    .links{
      margin-bottom: 8px;
      a:not(:last-child) {
        margin-right: 40px;
      }
      a{
        color: @text-color-second;
        -webkit-transition: all .3s;
        transition: all .3s;
      }
    }
  }
</style>
